Google Web Toolkit
Search Google Code:

# Interface SourcesTabEvents

public interface SourcesTabEvents
// Implemented by `TabBar`, `TabPanel`
A widget that implements this interface sources the events defined by the TabListener interface.

## Methods

addTabListener(TabListener) | Adds a listener interface to receive click events.
removeTabListener(TabListener) | Removes a previously added listener interface.

## Method Detail

### addTabListener

public void addTabListener(TabListener listener)
Adds a listener interface to receive click events.

#### Parameters

listener
  the listener interface to add

### removeTabListener

public void removeTabListener(TabListener listener)
Removes a previously added listener interface.

#### Parameters

listener
  the listener interface to remove